@import url('colors/xinuos-colours.css');
/*
@import url('colors/xinuos-blue-grey.css');
@import url('colors/xinuos-creams.css');
@import url('colors/xinuos-green-mustard.css');
@import url('colors/xinuos-green-rust.css');
@import url('colors/xinuos-mustard-green.css');
@import url('colors/xinuos-orange-blue.css');
*/


/*
----------------------------------------------
Essential
----------------------------------------------*/

* {
	margin: 0px;
	padding: 0px;
}
body {
	margin: 0px;
	padding: 0px;
}
/* body {
  font-family: 'Arimo', sans-serif;
  font-size: 16px;
  line-height: 26px;
  font-weight: 300;
  color: #000000;
} */
body {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	line-height: 28px;
	font-weight: 400;
	color: #000000;
}
/*
-----------------------
Style
-----------------------*/

.bigtype {
	font-family: 'Arimo', sans-serif;
	font-size: 62px;
	font-weight: 200;
	margin: 40px 0 15px 0;
}
h1 {
	font-family: 'Arimo', sans-serif;
	font-size: 32px;
	font-weight: 400;
	margin-bottom: 15px;
}
h2, .sidebar-title {
	font-family: 'Arimo', sans-serif;
	font-size: 28px;
	font-weight: 300;
	margin-bottom: 5px;
	clear: left;
}
h3, .subtitle {
	font-family: 'Arimo', sans-serif;
	font-size: 24px;
	font-weight: 300;
	clear: left;
	margin-bottom: 5px;
}
div#main-content-sidebar h3 {
	font-family: 'Arimo', sans-serif;
	display : block;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 300;
	clear: left;
	margin-bottom: 5px;
}
h4 {
	font-family: 'Arimo', sans-serif;
	font-size: 16px;
	font-weight: 300;
	margin-top: 5px;
	margin-bottom: 10px;
	text-transform: uppercase;
	clear: left;
}
h5 {
	font-family: 'Arimo', sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 10px;
	text-transform: uppercase;
	clear: left;
}
h1 a, h2 a, h3 a, h4 a, .sidebar-title a, .subtitle a {
	border: none;
	text-decoration: none;
}
p {
	margin-bottom: 15px;
	color: #111111;
}
ul {
	margin-left: 30px;
	margin-bottom: 20px;
}
ul li a {
	color: #111111;
	text-decoration: none;
}
ul.nobullet {
	margin-left: 10px;
	margin-bottom: 20px;
	list-style-image: none;
}
ol {
	margin-left: 30px;
	margin-bottom: 20px;
	list-style: decimal;
}
ol li {
	margin-top: 10px;
	margin-bottom: 15px;
}
img {
	border: none;
	padding: 0px;
	margin-top: 0;
}
img.alignright {
	float: right;
	border: none;
	/*border:3px solid #e9e9e9;*/  
	margin: 7px 0 7px 7px;
}
img.alignleft {
	float: left;
	border: none;
	/*border:3px solid #e9e9e9;*/  
	margin: 7px 7px 7px 0;
}
img.aligncenter {
	display: block;
	border: none;
	/*border:3px solid #e9e9e9;*/  
	margin-left: auto;
	margin-right: auto;
}
img.alignlogo {
	float: right;
	margin: 10px 0 0 10px;
}
img.paddedright {
	margin-right: 20px;
}
img.paddedleft {
	margin-left: 20px;
}
img.noborder {
	border: none;
	margin-top: 0;
}
sup {
	font-size: 50%;
}
pre {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px 0 10px 10px;
	font-size: 75%;
	background-color: #cccccc;
}
:focus, a {
	outline: none !important;
}
a, a:link, a:visited, a:active, a:hover, :link, :visited {
	text-decoration: none;
}
/*
-----------------------
Helpers
-----------------------*/

.clear {
	clear: both;
	height: 0px;
	overflow: hidden;
}
#last, .last {
	margin-right: 0;
	padding-right: 0;
}
.left {
	float: left;
}
.right {
	float: right;
}
.custom {
	margin: 0;
	padding: 0;
}
.breadcrumbs {
	display: block;
	margin: 0 20px 20px 0;
	height: 20px;
	line-height: 16px;
	overflow: hidden;
	font-family: 'Arimo', sans-serif;
	font-size: 12px;
}
.topmargin50 {
	margin-top: 50px;
}
hr {
	border: 0;
	margin: 20px auto 40px auto;
	width: 100%;
	color: #cccccc;
	background-color: #cccccc;
	height: 1px;
}
.error {
	height: 400px;
	margin: 0;
	padding: 0;
	background: url("../images/common/404bkgd.png") no-repeat left top;
}
.error h1 {
	padding: 0;
	text-align: center;
}
.error p {
	margin-bottom: 10px;
	text-align: center;
}
/*
-----------------------
Search
-----------------------*/
div.search input {
	padding: 4px 10px 4px 10px;
	margin: 10px 0 0 -16px;
}
div.search input#mod-search-searchword {
	width: 100px;
	padding: 4px 0px 4px 0px;
	margin: 10px 0 0 0;
	border: none;
	font-size: 16px;
	color: #666666;
	float: right;
}
form#searchForm {
	width: 210px;
	margin-right: 40px;
	font-size: 14px;
	color: #333;
	float: left;
}
form#searchForm .word, form#searchForm .phrases, form#searchForm .only {
	background: #eee;
	border: none;
	border-radius: 10px;
	padding: 0px 15px 10px 15px;
}
form#searchForm .phrases, form#searchForm .only {
	width: 200px;
}
form#searchForm legend {
	margin: 30px 0 0 0;
}
form#searchForm #search-searchword {
	border: 1px #ccc solid;
	border-radius: 6px;
	margin: 0 0 10px 0;
	padding-right: 0;
	color: #666;
	float: left;
}
form#searchForm .searchintro, form#searchForm .form-limit, form#searchForm p.counter, div.search div.pagination {
	margin: 10px 0 0 15px;
	padding: 0 0 0 0;
	color: #666;
}
form#searchForm .searchintro p {
	margin-bottom: 0;
}
form#searchForm .phrases .phrases-box {
	margin: 0 0 0 15px;
}
form#searchForm .only input {
	margin-left: 0;
}
form#searchForm .phrases input, form#searchForm .word .button, form#searchForm .only input {
	float: left;
	clear: both;
}
form#searchForm .phrases label, form#searchForm .only label {
	float: left;
	padding-left: 5px;
}
form#searchForm .ordering-box {
	clear: both;
}
form#searchForm .phrases .ordering-box label {
	float: none;
	padding-left: 0;
}
dl.search-results, div.search div.pagination {
	width: 670px;
	float: right;
}
dl.search-results dt.result-title {
	margin: 15px 0 5px 0;
	padding: 5px 0;
	border-top: 1px #ddd solid;
}
dl.search-results dd.result-created {
	font-size: 11px;
}
div.search div.pagination {
	margin: 20px 0 30px 0;
}
div.search div.pagination span, div.search div.pagination a {
	margin-right: 20px;
	font-size: 16px;
}
/*
-----------------------
Embedded content
-----------------------*/
/**
 * Correct overflow displayed oddly in IE 9.
 */
svg:not(:root) {
	overflow: hidden;
}
/*
-----------------------
Menu
-----------------------*/
#accordeonck167 a.toggler_1 {
	font-family: 'Arimo', sans-serif;
	font-size: 24px;
	font-weight: 300;
	margin-bottom: 10px;
	clear: left;
}
#accordeonck167 a.toggler_2 {
	font-family: 'Arimo', sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: 300;
	clear: left;
}
#accordeonck167 ul {
	margin-left: 10px;
	margin-bottom: 0;
}
span.titreck {
	display : block;
	font-family: 'Arimo', sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 300;
	text-decoration : none;
	float : none !important;
	float : left;
}
/*
----------------------------------------------
Common
----------------------------------------------*/

#header-top, #header-top-home {
	width: 100%;
}
#header-middle, #header-bottom, #main, #main-fullwidth, #main-3col, #main-newsalert, #main-ksp, #main-contact, #footer-top, #footer-middle, #footer-bottom {
	width: 100%;
	overflow: hidden;
}
#header-top-wrap {
	float: left;
	width: 84%;
	min-width: 1000px;
	margin: 0 auto 0 auto;
}
#header-middle-wrap, #header-bottom-wrap, #main-wrap, #footer-top-wrap, #footer-middle-wrap, #footer-bottom-wrap {
	width: 960px;
	margin: 0 auto 0 auto;
}
/*
----------------------------------------------
Header
----------------------------------------------*/

/*
-----------------------
Header Logo Navigation
-----------------------*/

#header-top #header-top-wrap {
	z-index: 9999;
}
#header-top-wrap {
}
#header-top-wrap .left {
}
#header-top-wrap .right {
}
#logo {
	position: relative;
	float: left;
	margin-top: 0px;
	padding-left: 20px;
	width: 200px;
	z-index: 5;
}
#language {
	float: right;
	width: 150px;
	height: 50px;
	border-left: 1px solid #999;
	margin-top: 0;
	padding: 10px 20px 0 25px;
	z-index: 9999;
}
#menu {
	float: right;
	margin-top: 10px;
	padding: 8px 30px 0 20px;
	z-index: 10;
}
#menulogo {
	margin-top: 100px;
}
.slide-out-div {
	padding: 40px 0px 40px 40px;
	width: 260px;
	height: 100%;
	background: #0C0C0C;
	opacity: 0.9;
	filter: alpha(opacity=90); /* For IE8 and earlier */
	z-index: 9999;
}
#header-top-wrap li {
	font-family: 'Arimo', sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
}
/*
-----------------------
Header Slider
-----------------------*/

#header-animation, #headerbkgd {
	top: 0px;
	z-index: 0;
	width: 100%;
}
#headerbkgd img {
	width: 100%;
	height: auto;
}
#pagetitle-wrap {
	position: absolute;
	margin-top: -232px;
	width: 100%;
}
#pagetitle-wrap-xinuosthree {
	position: absolute;
	margin-top: -432px;
	width: 100%;
}
#pagetitle {
	font-family: 'Arimo', sans-serif;
	font-size: 48px;
	font-weight: 300;
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
	text-shadow: #000 2px 2px 2px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	line-height: 64px;
	z-index: 5;
}
#pagetitleone, #pagetitlethree {
	font-family: 'Arimo', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
	text-shadow: #000 2px 2px 2px;
	width: 520px;
	margin: 0 auto 20px auto;
	line-height: 32px;
	z-index: 5;
}
#pagetitlethree {
	margin: 20px auto 0px auto;
	font-size: 20px;
	text-transform: none;
}
#pagetitletwo {
	font-family: 'Arimo', sans-serif;
	font-size: 64px;
	font-weight: 300;
	color: #ffffff;
	text-align: center;
	text-shadow: #000 2px 2px 2px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	z-index: 5;
}
#pagetitletwo span {
	font-size: 42px;
	font-style: italic;
	color: #265CFF;
}
.header-middle-module-content-copy {
	position: relative;
	float: left;
	overflow: hidden;
	padding: 10px 0 10px 10px;
}
.header-middle-module-title {
	width: 100%;
	font-family: 'Arimo', sans-serif;
	font-size: 26px;
	margin-bottom: 5px;
	text-shadow: #000 2px 2px 2px;
}
.header-middle-module-body {
	width: 100%;
	font-family: 'Arimo', sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-shadow: #000 1px 1px 1px;
}
.header-middle-module-button {
	float: left;
	padding: 10px 0 0 10px;
}
.header-middle-module-button .link a {
	float: left;
	width: 250px;
	height: 54px;
	cursor: pointer;
	text-decoration: none;
	padding: 10px 0 0 15px;
	font-family: 'Arimo', sans-serif;
	font-size: 21px;
	font-weight: normal;
	text-transform: uppercase;
}
/*
-----------------------
Header Key Starting Points
-----------------------*/

#header-bottom {
	clear: both;
	position: relative;
	width: 100%;
	height: 89px;
	padding: 20px 0px 11px 0px;
	overflow: hidden;
	background-image: url(../images/common/header-bottom-bkgd.png);
	background-repeat: no-repeat;
	background-position: center;
}
/*
----------------------------------------------
Main
----------------------------------------------*/

#main, #main-fullwidth, #main-3col, #main-newsalert, #main-ksp {
	border-top: 4px solid #e2ddd2;
	background-color: #ffffff;
	position: relative;
	z-index: 2;
}
#main {
/* background: url(../images/common/main-bkgd.gif) top center repeat-y; */
}
#main-newsalert {
	clear: both;
	background-color: #f5f5f5;
	padding-bottom: 20px;
}
#main-ksp {
	clear: both;
	/* background: #aaaaaa url(../../../images/header/all/services2.jpg) no-repeat center center; */
	background: #aaaaaa url(../images/common/ksp-bkgd.jpg) repeat top left;
	/* background-color: #bbbbbb; */
	padding-bottom: 20px;
}
#main-contact {
	clear: both;
	background-color: #888a8b;
	padding-bottom: 20px;
}
#main-wrap {
	width: 960px;
	margin: 0 auto;
	padding: 23px 0 5px 0;
	position: relative;
	z-index: 3;
}
#main-content {
	width: 725px;
	float: left;
	border-right: 1px solid #cccccc;
	margin-bottom: 7px;
	padding-right: 20px;
	padding-bottom: 40px;
	position: relative;
	z-index: 4;
}
#main-content-column {
	width: 300px;
	float: left;
	margin-right: 30px;
	margin-bottom: 7px;
}
#main-content-col1, #main-content-col1-2 {
	width: 270px;
	float: left;
	margin-right: 70px;
}
#main-content-col2, #main-content-col2-2 {
	width: 270px;
	float: left;
}
#main-content-col1-2, #main-content-col2-2 {
	width: 440px;
}
#table-wrap {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}
.main-content-colxinu.twocol, .main-content-colxinu-last.twocol {
	width: 49%;
}
.main-content-colxinu.twocol-thirty-perc {
	width: 29%;
}
.main-content-colxinu-last.twocol-seventy-perc {
	width: 69%;
}
.main-content-colxinu.twocol, .main-content-colxinu.twocol-thirty-perc {
	margin-right: 2%;
}
.main-content-colxinu.threecol, .main-content-colxinu-last.threecol {
	width: 32%;
}
.main-content-colxinu.threecol {
	margin-right: 2%;
}
.main-content-colxinu.fourcol, .main-content-colxinu-last.fourcol {
	width: 24%;
}
.main-content-colxinu.fourcol {
	margin-right: 1.33%;
}
.main-content-colxinu.fivecol, .main-content-colxinu-last.fivecol {
	width: 19%;
}
.main-content-colxinu.fivecol {
	margin-right: 1.25%;
}
.main-content-colxinu.sixcol, .main-content-colxinu-last.sixcol {
	width: 15%;
}
.main-content-colxinu.sixcol {
	margin-right: 2%;
}
.main-content-colxinu.sevencol, .main-content-colxinu-last.sevencol {
	width: 13%;
}
.main-content-colxinu.sevencol {
	margin-right: 1.5%;
}
.main-content-colxinu.eightcol, .main-content-colxinu-last.eightcol {
	width: 11.5%;
}
.main-content-colxinu.eightcol {
	margin-right: 1.1%;
}
.main-content-colxinu.ninecol, .main-content-colxinu-last.ninecol {
	width: 10%;
}
.main-content-colxinu.ninecol {
	margin-right: 1.25%;
}
.main-content-colxinu, .main-content-colxinu-last {
	float: left;
}
.main-content-colxinu-last {
	margin-right: 0;
}
#main-content-col1w {
	width: 310px;
	float: left;
	margin-right: 15px;
}
#main-content-col2w {
	width: 310px;
	float: left;
}
#main-content-col11 {
	width: 450px;
	float: left;
	margin-right: 60px;
}
#main-content-col12 {
	width: 450px;
	float: left;
}
#main-content-sidebar {
	width: 200px;
	float: right;
	padding-top: 20px;
	padding-bottom: 80px;
	position: relative;
	z-index: 5;
}
#main-content .link a, #main-content-sidebar .link a {
	cursor: pointer;
	text-decoration: none;
}
#main-content .link a {
	height: 31px;
	margin-bottom: 20px;
}
#main-content-sidebar .link a {
	height: 23px;
	margin-bottom: 40px;
}
#main-content .pagination {
	text-align: center;
	margin: 30px 0 20px 0;
	line-height: 14px;
	font-size: 12px;
	list-style: none;
}
#main-content .pagination span {
	padding: 6px;
}
#main-content .pagination a {
	padding: 6px;
	color: #080909;
	text-decoration: none;
}
#main-content-sidebar .numbered li {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 13px;
	line-height: 18px;
	text-transform: uppercase;
}
/*
-----------------------
Contact Bar
-----------------------*/
.contact-box {
	width: 172px;
	float: left;
	margin: 0px 7px 0px 0px;
	padding: 0px 0px 3px 0px;
}
.map-box {
	width: 416px;
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#main-contact .contact-box h2 {
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
}
#main-contact .TemplateCopyLeftAddress, .TemplateCopyLeftDetails, .contactname {
	margin-bottom: 10px;
	font-size: 13px;
	line-height: 18px;
}
.MediaCopyLeftAddress, .MediaCopyLeftDetails, .Mediacontactname {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 18px;
}
#main-contact .TemplateCopyLeftCompany, .MediaCopyLeftCompany {
	font-size: 16px;
}
#main-contact .TemplateCopyLeftDetails a, .MediaCopyLeftDetails a {
	cursor: pointer;
	text-decoration: none;
}
#main-contact .TemplateCopyLeftDetailsLeftCol, .MediaCopyLeftDetailsLeftCol {
	float: left;
	margin-right: 10px;
}
#main-contact .TemplateCopyLeftDetailsRightCol, .MediaCopyLeftDetailsRightCol {
	float: left;
}
/*
----------------------------------------------
Footer
----------------------------------------------*/

/*
-----------------------
Footer Navigation
-----------------------*/

#footer-top-wrap {
	min-height: 100px;
	padding: 20px 0px 20px 0px;
	font-family: 'Arimo', sans-serif;
	font-size: 14px;/* font: 14px/18px "proxima nova", "HelveticaNeue", "Helvetica Neue", Helvetica, Source Sans Pro, Verdana, Hei, "Microsoft YaHei", SimHei, sans-serif; */
}
#footer-top-wrap .seperator-box {
	width: 2px;
	float: left;
	margin: 0px 20px 0px 0px;
	padding: 0px 0px 3px 0px;
}
#footer-top-wrap .navigation-box {
	width: 173px;
	float: left;
	margin: 0px 23px 0px 0px;
	padding: 0px 0px 3px 0px;
}
#footer-top-wrap .last {
	margin-right: 0px;
}
#footer-top-wrap .navigation-box ul {
	list-style: none;
	width: 172px;
	overflow: hidden;
	font-size: 11px;
	margin-left: 0;
	margin-bottom: 0;
}
#footer-top-wrap .navigation-box ul li {
	display: block;
	overflow: hidden;
	width: 172px;
	margin: 0px 0px 36px 0px;
	padding: 0px 0px 0px 0px;
	font: 16px/20px verdana, Source Sans Pro, sans-serif;
	text-decoration: none;
	text-align: left;
}
#footer-top-wrap .navigation-box ul li a {
	text-decoration: none;
	cursor: pointer;
	text-shadow: none;
}
#footer-top-wrap .navigation-box ul li ul li {
	margin: 3px 0px 0px 0px;
	text-shadow: none;
}
#footer-top-wrap .navigation-box ul li ul li a {
	font: normal 12px verdana, Source Sans Pro, sans-serif;
	cursor: pointer;
	text-shadow: none;
	text-decoration: none;
}
#footer-top-wrap .navigation-box ul li ul li ul li {
	margin-left: 5px;
}
/*
---------------------------------------------- 
Login
----------------------------------------------*/

#login {
	background-color: #ddd;
}
#login-wrap {
	min-height: 100px;
	width: 960px;
	margin: 0 auto 0 auto;
	padding: 20px 0 0 0;
}
/*
---------------------------------------------- 
Staff
----------------------------------------------*/

#staff {
	background: #333;
}
#staff-wrap {
	width: 960px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
/*
-----------------------
Footer Copyright
-----------------------*/

#footer-bottom {
	background-image: url(../images/common/footer-bottom-bkgd.png);
	background-repeat: repeat-x;
	background-position: top;
}
#footer-bottom-wrap {
	height: 48px;
	padding: 35px 0px 0px 0px;
	text-align: center;
	font-size: 10px;
	text-transform: uppercase;
}
/*
-----------------------
Add'l Helpers
-----------------------*/
.listSmall, .latestnews {
	margin-bottom: 20px;
	line-height: 14px;
	font-size: 11px;
	list-style: none;
}
.listSmall li, .latestnews li {
	margin-bottom: 10px;
}
.listSmall li a, .latestnews li a {
	color: #111111;
	text-decoration: none;
}
.map {
	width: 416px;
	height: 200px;
	margin-bottom: 20px;
}
.contactmap {
	width: 650px;
	height: 550px;
}
.whyus {
	margin-left: -80px;
}
.readmore {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 30px;
}
/*
-----------------------
About
-----------------------*/
.content {
	margin-top: 60px;
}
#about .content-section.intro {
	padding-top: 4px;
	padding-bottom: 63px;
}
#about h1, #about h2, #about h3 {
	color: #222;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 1px;
	margin: 42px 0 21px 0;
}
#about h2 {
	margin-bottom: 19px;
}
#about strong, #about b {
	font-weight: 500;
}
#about p {
	margin: 0 0 12px 0;
	line-height: 24px;
}
#about h1 {
	font-family: 'Gotham A', 'Gotham B', sans-serif;
	font-size: 34px;
	line-height: 42px;
	margin-bottom: 18px;
	text-transform: none;
	font-weight: 300;
	letter-spacing: 0;
}
#about h2 {
	font-family: 'Gotham A', 'Gotham B', sans-serif;
	font-size: 21px;
	margin-top: 35px;
	line-height: 30px;
	clear: none;
}
#about h1:first-child, #about h2:first-child, #about h3:first-child {
	margin-top: 0;
}
#about h1:last-child, #about h2:last-child, #about h3:last-child, #about p:last-child {
	margin-bottom: 0;
}
#about .content-section.intro p {
	font-size: 15px;
	line-height: 24px;
}
#about .content-section.stats {
	padding-bottom: 99px;
}
#about .content-section.stats .stat {
	width: 306.6666666666667px;
	float: left;
	margin-left: 20px;
	padding-top: 13px;
	padding-bottom: 0;
}
#about .content-section.stats .stat h3 {
	font-size: 65px;
	color: #222;
	font-weight: 300;
	letter-spacing: 0;
	margin: 0;
	line-height: 1em;
	height: 63px;
	padding-bottom: 19px;
}
#about .content-section.stats .stat h3 span {
	text-transform: lowercase;
}
#about .content-section.stats .stat:first-child {
	margin-left: 0;
}
#about .content-section.growing h2 {
	margin-top: 50px;
}
#about .content-section.team {
	margin-bottom: 84px;
}
#about .content-section.team h2 {
	margin-top: 86px;
}
#about .leadership * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#about .leadership .leader-section {
	overflow: hidden;
	margin-bottom: 21px;
	max-height: 341px;
}
#about .leadership .leader-pic {
	float: left;
	overflow: hidden;
}
#about .leadership .info-panel {
	width: 699px;
	min-height: 341px;
	padding: 20px 42px 0 42px;
	background: #f7f7f7;
	float: left;
	margin-right: 21px;
}
#about .leadership .leader-section.alt .leader-pic {
	margin-right: 21px;
}
#about .leadership .leader-section.alt .info-panel {
	margin-right: 0;
}
#about .leadership .leader-section.alt .info-panel .twitter-anthony {
	border-bottom-width: 0;
	-o-transition: opacity 0.1s ease-out;
	-ms-transition: opacity 0.1s ease-out;
	-moz-transition: opacity 0.1s ease-out;
	-webkit-transition: opacity 0.1s ease-out;
	transition: opacity 0.1s ease-out;
}
#about .leadership .leader-section.alt .info-panel .twitter-anthony:hover {
	opacity: .6;
}
#about .leadership .leader-section.alt .info-panel .twitter-anthony .icon-wrapper {
	width: 16px;
	height: 19px;
	position: relative;
	top: 7px;
	font-size: 0;
	line-height: 0;
	display: inline-block;
	overflow: hidden;/* To text */
}
#about .leadership .leader-section.alt .info-panel .twitter-anthony .icon-wrapper .icon {
	display: inline-block;
	background-image: url('../images/common/icon-sprite.png');
	background-repeat: no-repeat;
	background-size: 768px 256px;
	background-position: 0px -128px;
	width: 32px;
	height: 32px;
	position: relative;
	left: 0px;
	top: 0px;
	image-rendering: optimizeSpeed;
	/* Legal fallback                 */

	image-rendering: -o-crisp-edges;
	/* Opera                          */

	image-rendering: -webkit-optimize-contrast;
	/* Chrome (and eventually Safari) */

	image-rendering: optimize-contrast;
	/* CSS3 Proposed                  */

	-ms-interpolation-mode: nearest-neighbor;/* IE8+                            */
}
#about .leadership .leader-section:last-of-type {
	margin-bottom: 84px;
}
#about .leadership .leader-name {
	font-size: 21px;
	color: #222222;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 1px;
	margin-bottom: 4px;
}
#about .leadership .leader-title {
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 500;
	color: #222;
	margin-bottom: 12px;
}
#about .leadership p {
	font-size: 12px;
}
#about .leadership .leader-pic {
	width: 240px;
}
#about .board {
	margin-bottom: 84px;
}
#about .board .member {
	width: 233px;
	overflow: hidden;
	float: left;
}
#about .board .member + .member {
	margin-left: 9px;
}
#about .board .member-pic {
	float: left;
	margin-right: 10px;
	border-radius: 30px;
}
#about .board .member-name {
	float: left;
	font-size: 11px;
	color: #222;
	font-weight: 500;
	line-height: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 7px;
}
#about .board .title, #about .board .firm {
	float: left;
	font-size: 11px;
	color: #777;
	line-height: 16px;
	display: block;
	width: 140px;
}
#about .content-section {
	overflow: hidden;
	padding-bottom: 21px;
}
#about .content-section.last {
	padding-bottom: 0;
}
#about .content-people {
	margin-bottom: 84px;
}
#about .content-people.last {
	margin-bottom: 0;
}
#about .content-people .person {
	width: 174px;
	height: 237px;
	position: relative;
	float: left;
}
#about .content-people .person-text {
	width: 174px;
	height: 237px;
	color: rgba(255, 255, 255, 0);
	background: rgba(0, 0, 0, 0);
	overflow: hidden;
	position: absolute;
	top: 0;
	text-align: center;
	-o-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-webkit-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}
#about .content-people .first-name {
	margin-top: 90px;
}
#about .content-people .first-name, #about .content-people .last-name {
	font-size: 14px;
	display: block;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 19px;
}
#about .content-people .person:hover .person-text {
	background: rgba(255, 255, 255, 0.9);
	color: #222222;
}
#about .content-people .people {
	display: block;
	overflow: hidden;
}
#about .content-people .person {
	padding-right: 21px;
	padding-bottom: 21px;
}
#about .content-people .person:nth-child(5n) {
	padding-right: 0px;
}
#about .left {
	float: left;
	margin-right: 21px;
}
#about .right {
	float: right;
	margin-left: 21px;
}
#about .sqs-gallery {
	position: relative;
	width: 100%;
}
#about .sqs-gallery .slides {
	height: 540px;
}
#about .sqs-gallery .arrow {
	position: absolute;
	top: 50%;
	margin-top: -15px;
	z-index: 999;
	width: 30px;
	height: 30px;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
	border-radius: 3px;
	background: #333;
	color: #fff;
	cursor: pointer;
	text-align: center;
}
#about .sqs-gallery .arrow.left {
	left: 20px;
}
#about .sqs-gallery .arrow.right {
	right: 20px;
}
#about .sqs-gallery .arrow.sqs-disabled {
	display: none;
}
#about .sqs-gallery.loading {
	opacity: 0;
}
.ie8 #about .content-people .person {
	padding-right: 18px;
	padding-bottom: 18px;
}
.ie8 #about .content-people .person-text {
	display: none;
	background-color: #fff;
}
.ie8 #about .person:hover .person-text {
	display: block;
}
/*
-----------------------
KSP
-----------------------*/
#NavKeyStartingPoints {
	width: 960px;
	color: #cccccc;
	z-index: 12000;
}
.KSP {
	width: 285px;
	float: left;
	margin-right: 52px;
	cursor: pointer;
}
.last {
	margin-right: 0;
}
.KSP .KSPLeft {
	width: 155px;
	float: left;
	position: relative;
}
.KSP .KSPRight {
	width: 130px;
	float: right;
	position: relative;
}
.KSP .KSPLeft .KSPTitle {
	width: 155px;
	margin-bottom: 5px;
	font: 16px/18px Source Sans Pro, sans-serif;
	text-transform: uppercase;
	float: left;
	position: relative;
	padding: 5px 0 0 0;
	color: #222222;
}
.KSP .KSPLeft .KSPText {
	width: 155px;
	font: normal 12px verdana, Source Sans Pro, sans-serif;
	color: #cccccc;
	float: left;
	position: relative;
}
.KSP .KSPRight .KSPImage img {
	float: right;
	position: relative;
	margin-top: 5px;
}
/*
-----------------------
Contact
-----------------------*/
.contact-sidebar {
	float: left;
	width: 222px;
	padding-top: 90px;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: right;
	line-height: 21px;
}
.contact-sidebar h2 {
	margin: 0;
	margin-bottom: 21px;
	line-height: 21px;
	padding: 0 21px 0 0;
	font-size: 13px;
	font-weight: 500;
	color: #222;
	font-family: 'Gotham SSm A', 'Gotham SSm B', sans-serif;
}
.contact-sidebar p {
	margin: 0;
	padding: 0 21px 0 0;
	font-size: 11px;
	color: #777;
}
.contact-sidebar p a {
	color: #777;
}
.contact-content {
	float: left;
	width: 600px;
	padding: 81px 0 100px 40px;
	border-left: 1px solid #e5e5e5;
}
.contact-content h2 {
	margin: 0;
	font-size: 38px;
	font-weight: 300;
	color: #222;
	line-height: 1em;
}
.contact-content p {
	color: #777;
}
.contact-content iframe {
	border: none;
}
/*
-----------------------
Pricing
-----------------------*/
.table-row-one, .price-plan {
	position: relative;
	width: auto;
	background: #181818;
	-o-transition: background-color 0.1s ease-out;
	-ms-transition: background-color 0.1s ease-out;
	-moz-transition: background-color 0.1s ease-out;
	-webkit-transition: background-color 0.1s ease-out;
	transition: background-color 0.1s ease-out;/* end .info */
}
.table-row-one:hover, .price-plan:hover {
	background: #333;
}
.table-row-one h2 {
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 4px;
	text-align: center;
	padding: 12px 0;
	margin: 0;
}
.price-plan h2 {
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 8px;
	text-align: center;
	padding: 46px 0 0;
	margin: 0;
}
.price-plan h2:after {
	content: ' ';
	display: block;
	width: 222px;
	margin: 15px auto 0;
	height: 2px;
	background: white;
}
.price-plan-business h2:after {
	width: 150px;
	position: relative;
	left: -4px;
}
.price-plan-unlimited h2:after {
	width: 166px;
	position: relative;
	left: -5px;
}
.price-plan-standard h2:after {
	width: 162px;
	position: relative;
	left: -4px;
}
.price-plan .price {
	padding: 32px 0 30px 0;/* end .inside */
}
.price-plan .price p {
	text-align: center;
	color: #696969;
	font-size: 12px;
	margin-top: 14px;
	font-family: 'Chronicle SSm A', 'Chronicle SSm B', Georgia, serif;
	font-style: italic;
}
.price-plan .price .inside {
	font-weight: 100;
	color: white;
	text-align: center;
	line-height: 100px;
	height: 100px;
}
.price-plan .price .inside .super {
	font-size: 24px;
	position: relative;
	top: -56px;
	left: -7px;
}
.price-plan .price .inside .amt {
	letter-spacing: -4px;
	font-size: 104px;
	margin-right: 6px;
	font-weight: 300;
	margin-left: -5px;
}
.price-plan .price .inside .sub {
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 2px;
	margin-left: -5px;
}
.price-plan .most-popular {
	position: absolute;
	top: -35px;
	right: -22px;
	width: 80px;
	height: 80px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	background: #265CFF;
	color: white;
	text-align: center;
	text-transform: uppercase;
}
.price-plan .most-popular span {
	position: relative;
	top: 24px;
}
.price-plan .most-popular span p {
	color: white;
	font-family: 'Gotham SSm A', 'Gotham SSm B', sans-serif;
	font-weight: 500;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 15px;
	margin: 0;
	font-style: normal;
}
.table-row-one .info, .price-plan .info {
	text-align: center;/* end ul */
}
.table-row-one .info p, .price-plan .info p {
	font-size: 12px;
}
.table-row-one .info ul, .price-plan .info ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;/* end li */
}
.price-plan .info ul li {
	background: #f7f7f7;
	border-bottom: solid 1px #e9e9e9;
	padding: 12px 15px 12px 15px;
	text-align: left;
	cursor: help;
}
.table-row-one .info ul li {
	background: #f7f7f7;
	border-bottom: solid 1px #e9e9e9;
	padding: 5px 10px 5px 10px;
	text-align: left;
	font-size: 12px;
	cursor: help;
}
.table-row-one .info ul li .free, .price-plan .info ul li .free {
	display: inline-block;
	width: 40px;
	height: 40px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #265CFF;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 40px;
	text-align: center;
	color: white;
	font-weight: 500;
	margin-left: 10px;
	position: relative;
	top: -2px;
}
.table-row-one .info ul li:first-child, .price-plan .info ul li:first-child {
	padding-top: 10px;
}
.table-row-one .info ul li:last-child, .price-plan .info ul li:last-child {
	padding-bottom: 0px;
}
.price-plan.price-plan-unlimited .feature-pages, .price-plan.price-plan-unlimited .feature-bandwidth, .price-plan.price-plan-unlimited .feature-storage, .price-plan.price-plan-unlimited .feature-contributors {
	font-weight: 500;
	color: #222;
}
.price-plan.price-plan-business .feature-ecommerce, .price-plan.price-plan-business .feature-physicalproducts, .price-plan.price-plan-business .feature-digitalproducts, .price-plan.price-plan-business .feature-mobilestore, .price-plan.price-plan-business .feature-inventory, .price-plan.price-plan-business .feature-coupon, .price-plan.price-plan-business .feature-shipping {
	font-weight: 500;
	color: #222;
}
.price-plan.price-plan-business .disclaimer {
	background-color: #fff;
	font-size: 11px;
	font-family: 'Chronicle SSm A', 'Chronicle SSm B', Georgia, serif;
	-webkit-font-smoothing: antialiased;
	font-style: italic;
	text-align: left;
	color: #ccc;
	padding-top: 10px;
	padding-left: 30px;
}
.price-plan-standard {
	margin-left: 0;
	margin-right: 15px;
}
.price-plan-standard .inside {
	padding-left: 6px;
}
.price-plan-standard .bubble .inside {
	text-indent: 12px;
}
.price-plan-standard .bubble .inside .amt {
	margin-left: 3px;
}
.price-plan-unlimited {
	margin-left: 15px;
	margin-right: 15px;
}
.price-plan-unlimited .inside {
	padding-left: 8px;
}
.price-plan-unlimited .bubble .inside {
	text-indent: 8px;
}
.price-plan-business {
	margin-left: 15px;
	margin-right: 0px;
}
.price-plan-business .inside {
	padding-left: 12px;
}
.price-plan-business .bubble .inside {
	text-indent: 12px;
}
.price-plan-business .bubble .inside .amt {
	margin-left: 3px;
}
.get-started {
	padding-left: 60px;
	padding-top: 115px;
}
.get-started h2, .get-started p {
	font-size: 26px;
	font-weight: 300;
	line-height: 1.5em;
	margin: 0;
}
.get-started h2 {
	color: #1d1d1d;
}
.get-started p {
	color: #888;
}
.get-started a.get-started-button {
	margin-top: 88px;
	background-color: #F5E78B;
	-o-transition: background-color 0.1s ease-out, color 0.1s ease-out;
	-ms-transition: background-color 0.1s ease-out, color 0.1s ease-out;
	-moz-transition: background-color 0.1s ease-out, color 0.1s ease-out;
	-webkit-transition: background-color 0.1s ease-out, color 0.1s ease-out;
	transition: background-color 0.1s ease-out, color 0.1s ease-out;
	padding: 12px 40px 11px;
	color: black;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 500;
	-moz-border-radius: 50px;
	border-radius: 50px;
	cursor: pointer;
}
.get-started a.get-started-button:hover {
	background-color: #f2e9ad;
}
.questions {
	padding: 105px 0 0 0;
	clear: both;/* end .header */
}
.questions .header h2 {
	background: #1d1d1d;
	padding: 30px 20px;
	display: block;
	width: auto;
	display: inline-block;
}
.questions .column {
	width: 450px;
	float: left;
}
.questions .column-first {
	margin-right: 60px;
}
.questions .column .question-section {
	margin-top: 31.5px;
}
/*
-----------------------
Videos
-----------------------*/
.video .videothumb {
	width: 160px;
	float: left;
}
.video .videotitle {
	width: 280px;
	float: left;
}
/*
-----------------------
Social Icons
-----------------------*/
.social {
	margin-top: 40px;
	margin-left: -7px;
	cursor: pointer;
}
.social-icon {
	display: inline-block;
	vertical-align: top;
	padding: 7px;
	opacity: .4;
	cursor: pointer;
	-webkit-transition-property: opacity;
	-webkit-transition-duration: 0.1s;
	-webkit-transition-timing-function: cubic-bezier(0.694, 0.0482, 0.335, 1);
	-moz-transition-property: opacity;
	-moz-transition-duration: 0.1s;
	-moz-transition-timing-function: cubic-bezier(0.694, 0.0482, 0.335, 1);
	-ms-transition-property: opacity;
	-ms-transition-duration: 0.1s;
	-ms-transition-timing-function: cubic-bezier(0.694, 0.0482, 0.335, 1);
	-o-transition-property: opacity;
	-o-transition-duration: 0.1s;
	-o-transition-timing-function: cubic-bezier(0.694, 0.0482, 0.335, 1);
	transition-property: opacity;
	transition-duration: 0.1s;
	transition-timing-function: cubic-bezier(0.694, 0.0482, 0.335, 1);
}
.social-icon:hover {
	opacity: 1;
}
.social-icon--twitter {
	width: 16px;
	height: 19px;
	position: relative;
	top: 4px;
	font-size: 0;
	line-height: 0;
	display: inline-block;
	overflow: hidden;/* To text */
}
.social-icon--twitter .icon {
	display: inline-block;
	background-image: url('../images/common/icon-sprite.png');
	background-repeat: no-repeat;
	background-size: 768px 256px;
	background-position: -384px -128px;
	width: 32px;
	height: 32px;
	position: relative;
	left: 0px;
	top: 0px;
	image-rendering: optimizeSpeed;
	/* Legal fallback                 */

	image-rendering: -o-crisp-edges;
	/* Opera                          */

	image-rendering: -webkit-optimize-contrast;
	/* Chrome (and eventually Safari) */

	image-rendering: optimize-contrast;
	/* CSS3 Proposed                  */

	-ms-interpolation-mode: nearest-neighbor;/* IE8+                            */
}
.social-icon--facebook {
	width: 8px;
	height: 19px;
	position: relative;
	top: 2px;
	font-size: 0;
	line-height: 0;
	display: inline-block;
	overflow: hidden;/* To text */
}
.social-icon--facebook .icon {
	display: inline-block;
	background-image: url('../images/common/icon-sprite.png');
	background-repeat: no-repeat;
	background-size: 768px 256px;
	background-position: -416px -128px;
	width: 32px;
	height: 32px;
	position: relative;
	left: 0px;
	top: 0px;
	image-rendering: optimizeSpeed;
	/* Legal fallback                 */

	image-rendering: -o-crisp-edges;
	/* Opera                          */

	image-rendering: -webkit-optimize-contrast;
	/* Chrome (and eventually Safari) */

	image-rendering: optimize-contrast;
	/* CSS3 Proposed                  */

	-ms-interpolation-mode: nearest-neighbor;/* IE8+                            */
}
.social-icon--google {
	width: 17px;
	height: 19px;
	position: relative;
	top: 3px;
	padding-right: 4px;
	font-size: 0;
	line-height: 0;
	display: inline-block;
	overflow: hidden;/* To text */
}
.social-icon--google .icon {
	display: inline-block;
	background-image: url('../images/common/icon-sprite.png');
	background-repeat: no-repeat;
	background-size: 768px 256px;
	background-position: -448px -128px;
	width: 32px;
	height: 32px;
	position: relative;
	left: 0px;
	top: 0px;
	image-rendering: optimizeSpeed;
	/* Legal fallback                 */

	image-rendering: -o-crisp-edges;
	/* Opera                          */

	image-rendering: -webkit-optimize-contrast;
	/* Chrome (and eventually Safari) */

	image-rendering: optimize-contrast;
	/* CSS3 Proposed                  */

	-ms-interpolation-mode: nearest-neighbor;/* IE8+                            */
}
.social-icon--youtube {
	width: 16px;
	height: 19px;
	position: relative;
	top: 4px;
	font-size: 0;
	line-height: 0;
	display: inline-block;
	overflow: hidden;/* To text */
}
.social-icon--youtube .icon {
	display: inline-block;
	background-image: url('../images/common/icon-sprite.png');
	background-repeat: no-repeat;
	background-size: 768px 256px;
	background-position: -480px -128px;
	width: 32px;
	height: 32px;
	position: relative;
	left: 0px;
	top: 0px;
	image-rendering: optimizeSpeed;
	/* Legal fallback                 */

	image-rendering: -o-crisp-edges;
	/* Opera                          */

	image-rendering: -webkit-optimize-contrast;
	/* Chrome (and eventually Safari) */

	image-rendering: optimize-contrast;
	/* CSS3 Proposed                  */

	-ms-interpolation-mode: nearest-neighbor;/* IE8+                            */
}
